Inflector test



The inflector uses version 3.5.2 of CakePHP.